.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1237.176471px;}
.wa{width:826.346405px;}
.w9{width:860.712418px;}
.w7{width:865.398693px;}
.w6{width:870.084967px;}
.w2{width:874.771242px;}
.w5{width:879.457516px;}
.w1{width:881.019608px;}
.w8{width:882.581699px;}
.wb{width:885.705882px;}
.w4{width:895.078431px;}
.w3{width:909.137255px;}
.w0{width:956.000000px;}
.x2{left:23.431373px;}
.x3{left:30.460784px;}
.x8{left:35.147059px;}
.x0{left:37.490196px;}
.x1{left:40.614379px;}
.x4{left:42.957516px;}
.x5{left:45.300654px;}
.x6{left:47.643791px;}
.x7{left:64.826797px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:1056.000000pt;}
.wa{width:705.333333pt;}
.w9{width:734.666667pt;}
.w7{width:738.666667pt;}
.w6{width:742.666667pt;}
.w2{width:746.666667pt;}
.w5{width:750.666667pt;}
.w1{width:752.000000pt;}
.w8{width:753.333333pt;}
.wb{width:756.000000pt;}
.w4{width:764.000000pt;}
.w3{width:776.000000pt;}
.w0{width:816.000000pt;}
.x2{left:20.000000pt;}
.x3{left:26.000000pt;}
.x8{left:30.000000pt;}
.x0{left:32.000000pt;}
.x1{left:34.666667pt;}
.x4{left:36.666667pt;}
.x5{left:38.666667pt;}
.x6{left:40.666667pt;}
.x7{left:55.333333pt;}
}
